# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
gateway   : "192.168.178.1"
latitude  : "52.250914"
location  : "Sint Victor kerk, St Victorlaan 11, 2211 RN, Noordwijkerhout"
longitude : "4.489229"
masterip  : "172.17.119.1"
monitoring_group: "noordwijk"
nodename  : "StVictor"
nodetype  : "Hybrid"
rdnap_x   : 93680
rdnap_y   : 474031
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: True
service_proxy_normal: True
status    : "up"


iface_ath0:
  comment    : "Accesspoint Zuid op sectorantenne"
  ip         : "172.17.119.1/24"
  sdesc      : "apz"
  mode       : "ap"
  type       : "11g"
  channel    : 1
  ssid       : "ap-stvictor-z"
  dhcp       : "10-250"
  compass    : "n"
  status     : "up"

iface_ue0:
  comment    : "Accesspoint Noord op NanoStation"
  ip         : "172.17.133.1/24"
  sdesc      : "apoost"
  mode       : "apn"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "6"
  ssid       : "ap-stvictor-n"
  dhcp       : "10-250"
  compass    : "n"
  ns_ip      : "172.17.133.2/24"
  ns_mac     : "dc:9f:db:62:14:9b"
  bridge_type: "NanoStationM2"
  status     : "up"


iface_vr0:
  comment    : "Internetverbinding"
  ip         : "192.168.178.2/24"
  sdesc      : "2external"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_vr0_alias0:
  comment    : "naar pastorie NanostationM5 LAN1 bridge > nano vr1 WPA2"
  ip         : "172.16.9.105/29"
  sdesc      : "2pastorie"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "52"
  ssid       : "il-nw.stvictor.wleiden.net"
  compass    : "nw"
  ns_ip      : "172.16.9.106/29"
  ns_mac     : "24:a4:3c:72:01:cf"
  bridge_type: "NanoStation M5"
  status     : "up"


iface_vr1:
  comment    : "naar Leeuwenhorst1 NanostationM5 LAN1 bridge > nano vr0"
  ip         : "172.16.6.228/29"
  sdesc      : "2lwhorst"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "60"
  ssid       : "il-o.leeuwenhorst.wleiden.net"
  dhcp       : False
  compass    : "w"
  ns_ip      : "172.16.6.227/29"
  ns_mac     : "24:a4:3c:72:02:29"
  bridge_type: "NanoStation M5"
  status     : "up"


iface_vr2:
  comment    : "Link naar AkzoNobel1"
  ip         : "172.16.10.36/29"
  sdesc      : "2akzo"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "120"
  ssid       : "il-n.teyakzonobel1.wleiden.net"
  dhcp       : False
  compass    : "z"
  ns_ip      : "172.16.10.35/29"
  ns_mac     : "24:a4:3c:72:02:13"
  bridge_type: "NanoStation M5"
  status     : "up"


